# $Revision: 1.6 $, $Date: 2002/04/24 12:01:45 $
%define		_nm	sawfish-theme
Summary:	A "pack" of themes for Sawfish - starting with char [0-9]
Summary(pl):	Zestaw tematw dla Sawfish'a - zaczynajcych si od [0-9]
Name:		sawfish-theme-pack-0
Version:	1
Release:	1
License:	GPL
Group:		Themes
Source0:	http://debian.attica.net.nz/themes.org/sawmill/1_0-0.30.tar.gz
Source1:	http://debian.attica.net.nz/themes.org/sawmill/7of9-0.28.tar.gz
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6

%description
A pack of themes for Sawfish: 1_0-0.30 7of9-0.28

%description -l pl
Paczka z nastpujcymi tematami dla Sawfisha:
- 1_0-0.30,
- 7of9-0.28.

%package -n %{_nm}-1_0
Summary:	Sawfish's theme "One Oh"
Summary(pl):	Temat do sawfisha "One Oh"
Group:		Themes
Requires:	sawfish

%description -n %{_nm}-1_0
Pronounced "One Oh", this is a theme I made to go with a background I
made.. Zinx Verituse <zinx@microsoftisevil.com>

%description -n %{_nm}-1_0 -l pl
Temat "One Oh" autorstwa Zinx Verituse <zinx@microsoftisevil.com>

%package -n %{_nm}-7of9
Summary:	based on the 7of9 WindowMaker theme
Summary(pl):	Bazowany na temacie 7of9 z WindowMakera
Group:		Themes
Requires:	sawfish

%description -n %{_nm}-7of9
This is based on the 7of9 WindowMaker theme, it was ported at a
friend's request. The lisp is based on the blue-heart theme by John
Harper. The theme resembles WindowMaker rather nicely, and goes best
with the included background. Ported by Dean <dean@thestuff.net>
Original WM theme by Ken (kingofstring@comports.com)

%description -n %{_nm}-7of9
Temat bazowany na temacie 7og9 z WindowMakera. Przeportowany przez
Dean <dean@thestuff.net>. Autorem tematu do WindowMakera jest Ken 
(kingofstring@comports.com).

%prep
%setup -q -c -b 0 -b 1

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_datadir}/sawfish/themes/

mv -f {1_0,7of9} $RPM_BUILD_ROOT%{_datadir}/sawfish/themes/

%clean
rm -rf $RPM_BUILD_ROOT

%files -n %{_nm}-1_0
%defattr(644,root,root,755)
%{_datadir}/sawfish/themes/1_0/

%files -n %{_nm}-7of9
%defattr(644,root,root,755)
%{_datadir}/sawfish/themes/7of9

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: sawfish-theme-pack-0.spec,v $
Revision 1.6  2002/04/24 12:01:45  djrzulf
- adapterized,
- STBR,

Revision 1.5  2002/04/24 11:53:34  djrzulf
- cosmetics,
- now spec create packages : sawfish-theme-name.noarch.rpm,

Revision 1.4  2002/04/24 07:18:38  djrzulf
- temporary save,

Revision 1.3  2002/04/24 04:34:11  kloczek
- removed 7of9-0.19 (older version of 7of9-0.28).

Revision 1.2  2002/04/24 04:19:06  kloczek
- finished.

Revision 1.1  2002/04/23 21:41:58  djrzulf
- initial release,
- somebody with more experience than me must check this spec before rebuild,
